Page MenuHomePhabricator

[mips] Remove MipsCC::getRegVT(). NFC
ClosedPublic

Authored by dsanders on Nov 4 2014, 5:34 AM.

Diff Detail

Event Timeline

dsanders updated this revision to Diff 15758.Nov 4 2014, 5:34 AM
dsanders retitled this revision from to [mips] Remove MipsCC::getRegVT().
dsanders updated this object.
dsanders edited the test plan for this revision. (Show Details)
dsanders added a reviewer: vmedic.
dsanders added a subscriber: Unknown Object (MLST).
dsanders retitled this revision from [mips] Remove MipsCC::getRegVT() to [mips] Remove MipsCC::getRegVT(). NFC.

Added David as reviewer

theraven accepted this revision.Nov 5 2014, 7:45 AM
theraven edited edge metadata.

Looks fine in isolation - I don't think removing dead code needs a review...

This revision is now accepted and ready to land.Nov 5 2014, 7:45 AM

Thanks. I posted this one because some of the other patches in the series don't apply cleanly without it.

dsanders closed this revision.Nov 7 2014, 4:13 AM